Subject: [fwtk-users] RE: Undefined Symbol - connection_ id

From: "DiGeronimo,Sergio" <[email-masked]>
Date: Thu, 16 May 2002 08:45:15 -0400

The ftp-igw (and ftp-ogw) is in ../fwtk/ftp-gw2/

-----Original Message-----
From: Rick Murphy [mailto:[email-masked]]
Sent: Wednesday, May 15, 2002 9:14 PM
To: DiGeronimo,Sergio; fwtk-users
Subject: Re: [fwtk-users] Undefined Symbol - connection_ id

At 12:32 PM 5/15/02 -0400, DiGeronimo,Sergio wrote:
>Hello, I would appreciate your help...
>I am trying to install the ftp-proxy components of the FWTK version 2.1 on
>Solaris 2.8 SPARC system
>
>I am encountering the following error when running 'make';
>
>gcc -g -o ftp-igw ftp-igw.o ftp-misc.o bindport.o ../libfwall.a
../libauth.a
>-lresolv -lsocket -lnsl
>Undefined                       first referenced
>  symbol                             in file
>connection_id                       ftp-igw.o
>ld: fatal: Symbol referencing errors. No output written to ftp-igw
>collect2: ld returned 1 exit status
>*** Error code 1
>make: Fatal error: Command failed for target `ftp-igw'
>
>Appreciate your help - thanks in advance!

I can't find anything in my FWTK 2.1 distribution matching ftp-igw.* or 
bindport.*
What are you building? What directory off the fwtk distribution is this 
ftp-igw in?
         -Rick

---
You are currently subscribed to fwtk-users as: [email-masked]
To unsubscribe send a blank email to [email-masked]